# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-16 14:45+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/hades_flowers/init.lua:8
msgid "White Flower"
msgstr ""

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:9
msgid "Red Flower"
msgstr ""

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seed"
msgstr ""

#. ~ A flower that has the color orange
#: mods/hades_flowers/init.lua:12
msgid "Orange Flower"
msgstr ""

#. ~ A seedling for a flower that has the color orange
#: mods/hades_flowers/init.lua:14
msgid "Orange Flower Seedling"
msgstr ""

#. ~ Seed for a flower that has the color orange
#: mods/hades_flowers/init.lua:16
msgid "Orange Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower"
msgstr ""

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower"
msgstr ""

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower"
msgstr ""

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:35 mods/hades_flowers/init.lua:64
msgid "Grows on dirt in light"
msgstr ""

#: mods/hades_flowers/init.lua:35 mods/hades_flowers/init.lua:46
msgid "Blooms in spring and summer"
msgstr ""

#: mods/hades_flowers/init.lua:46
msgid "Lives on dirt or clay"
msgstr ""

#: mods/hades_flowers/init.lua:64
msgid "Seasons: Spring, Summer"
msgstr ""

#: mods/hades_flowers/init.lua:75
msgid "Dead Flower"
msgstr ""
